using UnityEngine;

namespace Assets.Scripts.UI
{
    internal class BaseDialog : MonoBehaviour
    {
        public virtual void Show()
        {
            gameObject.SetActive(true);
        }

        public virtual void Hide()
        {
            gameObject.SetActive(false);
        }
    }
}
